<bugID>1248771<Summary>What should the default snapshot view of the memory tool be?</Summary><Description>One of the more confusing parts of the memory tool is that there's a disconnect between the snapshot charts and the source files they relate to. I think it would be worth investigating if a different default would be more helpful/transparent to the majority of developers using these tools. One possibility was a workflow Nick walked us through:

1. Click 'record allocation stacks'
2. Reload the page.
3. Take a snapshot.
4. Interact with the page in some way.
5. Take another snapshot.
6. Group by "allocation stack".

This shows memory allocation in relation to their sources.</Description></bugID>